Description

In IEC 61850-7-4, the LN CCGR contains 2 DO called "CECtl" and "Auto" (CDC SPC) sharing a close semantic description :
- CECitl : "(controllable) If true, automatic control of complete cooling group (pumps and fans) has been enabled, otherwise the

control has been switched back from automatic to manual."

- Auto (inherited from AutomaticControlLN) : "(controllable) If true, output circuit of the automatic controller has been enabled (control

is automatic), otherwise control is manual."

Clarification is required.

History

#1 - 01/14/2025 07:19 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#2 - 01/14/2025 08:52 AM - Carlos Rodriguez del Castillo
- Category set to Standard clarification required

- Status changed from New to In Progress

- Assigned TF 61850-90-14 FACTS, HVDC & Powerconversion added

- Assigned TF deleted (None)

We need an explanation from 90-14 of the difference between "CECtI" and "Auto" because the descriptions are quite similar.

We will contact "Gaurav ROY" to ask the question.

#3 - 03/11/2025 09:22 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-7-4 to IEC 61850-90-14

#4 - 03/11/2025 09:26 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-90-14 to IEC 61850-7-4
- Assigned TF 61850-7-4 added

- Assigned TF deleted (61850-90-14 FACTS, HVDC & Powerconversion)

CECtl has been defined in 7-4, so the question must be sent to 7-4

#5 - 03/12/2025 08:25 AM - Gaurav Kumar Roy

Section 6.5 of TR IEC 61850-90-14, "cooling system use-case," describes a generic cooling system for an HVDC or a statcom system.
In an HVDC or FACTS system, multiple cooling systems or pumps are aggregated into a protection IED for an HYDC or STATCOM system, which is
aggregated into a "complete cooling group.” The Data Object "CECt!" in Logical Node Class "CCGR" is for the complete cooling group rather than an
output singular automatic controller, which DO "Auto" describes.

In my opinion, the DO definition also conveys it, i.e
Auto (inherited from AutomaticControlLN) (controllable) If true, output circuit of the automatic controller has been enabled (control is automatic),
otherwise control is manual.

CECtl (controllable) If true, automatic control of complete cooling group (pumps and fans) has been enabled, otherwise the control has been switched
back from automatic to manual.
